{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:acid_gun_projectile",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/acid_gun_projectile"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.acid_gun_projectile"
			},
			"scripts": {
				"initialize": ["v.rotation_r = math.random(-90,90);", "v.rotation_r2 = math.random(-90,90);"]
			},
			"render_controllers": ["controller.render.default"],
			"enable_attachables": false
		}
	}
}